/*--- main ---*/
body { font-family:sans-serif,verdana; color: #404040 }
h2{ font-size:110%;}
th{ font-size:100%;}
.hidden{ display:none; }

#head-panel{height:1.5em;width:100%;border-bottom:1px solid #aaaaee;}
#head-panel a{text-decoration:none;}
#head-panel a:hover{text-decoration:underline;}
#foot-panel{height:1.5em;width:100%;border-top:1px solid #aaaaee;text-align:center;font-size:70%}
 
#head{ font-size:125%; font-weight:bold}
#tagline{ font-size:84%; margin-left:10px}

#logo{ float:left;padding:0px; }
#main-navigation{ float:left; padding:0 0 0 5em; margin-top:0.5em; font-size:84%; }

/*#main-panel { clear:both; }
#as {float:right; width:180px;} */

table { font-size:90%; }

/*--- common ---*/
#url-box{ border:10px solid #DDDDDD; min-width:52em;width:60%;}
#url-box table{ width:100%; margin:0px; }
#url-box #url {
	background-color:#FEFFEC;
	/*border:0 none; */
	font-size:17px;
	height:24px;
	margin:0;
	padding:0px;
	width:100%;
}
#view-td 
{
  width:80px; 
  text-align:center;
  background-color:#DDDDDD;
   }

#go-td 
{ 
  text-align:center;
  background-color:#DDDDDD;
}

#token-panel{ display:none; }
	
#token-box{ border:10px solid #DDDDDD; width:680px;}
#token-box table{ width:100%; margin:0px; }
#token-box #tokenurl {
	background-color:#FEFFEC;
	border:0 none;
	font-size:17px;
	height:24px;
	margin:0;
	padding:0px;
	width:100%;
}

#token-edit{
	text-align:left;	
}

#login {float:right;}
#go-panel {clear:left;}
#technology {float:left;}
.simulate{clear:both;text-align:center}

.attacker{width:400px;text-align:left;}
.defender{width:800px;text-align:right;}

#attack-detail-panel{min-height:100px;}
#dr-panel{margin-left:15px;}
#ar-panel{margin-left:15px;}
.battle{background-color:#bbbbff;}
.highlight{background-color: SkyBlue;}

#description-panel{
	border:2px solid #ddddf0
	}
#description-panel sup{font-size:80%; color:#cccccc;}



/*--- token -- */	
#subject-panel{border-top:1px solid #ddddf0;border-bottom:2px solid #aaaaee;}
#subject-panel th{font-size:80%;}
#subject-panel td{ padding:7px;border:5px}

#message-panel{font-size:96%;padding:20px 0px 20px 20px;}

.resource-panel{font-size:96%;padding-left:20px;border-top:1px solid #ddddf0;clear:left;}

#movement-message{float:left;clear:left;font-size:96%;border:10px;padding:10px 20px 10px;font-weight:bold}
#movement-hero{font-size:96%;float:right;border:10px;padding:10px 20px 10px;}

.troop-panel{font-size:96%;border-left:20px;clear:left; }
.troop-panel th { padding-top:5px; padding-right:3px;padding-bottom:5px; text-align:center; border-bottom:1px solid #ddddf0; }


.troop-panel td { padding-top:5px; padding-right:3px;padding-bottom:5px; text-align:center }
.troop-panel .tds{ background-repeat: no-repeat; background-image: url("sprite1.png"); padding-left:24px; text-align:center; width: 75px;}

#battle-unnormal{font-size:96%;border-top:1px solid #ddddf0; padding:5px 0px 5px 20px;clear:left; }
#battle-report  {font-size:96%;border-top:1px solid #ddddf0; padding:5px 0px 5px 0px;clear:left; min-height:100px;}

.battle-panel   {width:49%;float:left; border-left:2px solid #ddddf0;margin-left:-2px;}

.hero-panel{ border-top: 1px solid #ddddf0; border-bottom:1px solid #ddddf0; vertical-align:text-top;height:3.8em;}
.hero-panel div{ padding:3px 3px 0px 3px; display:inline; float:left; }
.hero-detail { width:170px;text-align:center}

.hero-panel img{ vertical-align:middle; max-height:3.5em; }
.b-panel{clear:left; padding:5px 0px 5px 20px; border-top: 1px solid #ddddf0; font-size:96%}
.b2-panel{clear:left; padding:20px 0px 20px 20px; border-top: 1px solid #ddddf0; font-size:96% }

.sr-panel{clear:left; padding:5px 0px 5px 20px; border-top: 1px solid #ddddf0; }
.sr-panel tr{text-align:left}
.sr-panel td{width:150px}

